#
# spec file for package gap-4ti2interface
#
# Copyright (c) 2013 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


Name:           gap-4ti2interface
Version:        2017.10.04
Release:        lp150.1.2
Summary:        GAP: Interface to 4ti2
License:        GPL-2.0
Group:          Productivity/Scientific/Math
URL:            http://homalg-project.github.io/homalg_project/4ti2Interface/

Source:         https://www.gap-system.org/pub/gap/gap4/tar.bz2/packages/4ti2Interface-4ti2Interface-%version.tar.bz2
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildRequires:  gap-rpm-devel
Requires:       gap-core >= 4.7
Requires:       gap-io >= 4.2
Suggests:       gap-autodoc >= 2013.08.22

%description
This package provides a GAP module to interface with 4ti2,
a collection of programs that compute and solve algebraic,
geometric and combinational problems on linear spaces.

%prep
%setup -qn 4ti2Interface-%version

%build

%install
%gappkg_simple_install

%files -f %name.files
%defattr(-,root,root)

%changelog
* Fri Dec 22 2017 jengelh@inai.de
- Update to new upstream release 2017.10.04
  * Added COPYING file
* Fri Sep  8 2017 jengelh@inai.de
- Update to new upstream release 2017.01.05
  * No changelog was provided
* Mon Dec  7 2015 jengelh@inai.de
- Update to new upstream release 2015.11.06
  * No upstream changelog available
* Tue Aug  4 2015 jengelh@inai.de
- Update to new upstream release 2015.04.29
  * Resolve file descriptor leak
* Fri Apr 18 2014 jengelh@inai.de
- Initial package (version 2013.09.20) for build.opensuse.org
